## pulseaudio-equalizer-ladspa 3.0.2

=== meson_options.txt ===
option('python',
    type: 'string',
    description : 'Python name or path to be used',
)

option('purelib',
    type: 'string',
    description : 'Custom python purelib path relative to prefix',
)

=== debian/changelog ===
pulseaudio-equalizer-ladspa (3.0.2-1~mx21) mx; urgency=low

  * Initial release. 

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Jan 2022 13:03:11 -0800

=== debian/control ===
Source: pulseaudio-equalizer-ladspa
Section: audio
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libglib2.0-dev,
               meson (>=0.46)
Standards-Version: 4.5.0
Homepage: https://github.com/pulseaudio-equalizer-ladspa/equalizer

Package: pulseaudio-equalizer-ladspa
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         bc,
         libgtk-3-0,
         pulseaudio,
         python3-gi (>= 3.30~),
         swh-plugins
Description:  LADSPA based multiband equalizer approach for pulseaudio.
  LADSPA based multiband equalizer approach for getting better sound out of
  pulseaudio. This equalizer clearly is more potent than the (deprecated ?),
  optional one provided by Pulseaudio. (pulseaudio-equalizer)
